{
  "bbox": {
    "height": 70,
    "left": 723,
    "top": 293,
    "width": 197
  },
  "children": [
    "n273"
  ],
  "height": "32px",
  "nodeId": "n274",
  "originalClass": "arco-space arco-space-horizontal arco-space-align-center",
  "selector": "div.arco-table-content-inner > table > thead > tr.arco-table-tr > th.arco-table-th:nth-of-type(3) > div.arco-table-th-item",
  "styleId": "style_73",
  "tag": "div",
  "width": "82px"
}